<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="中文简体" >
	<item name="About">关于</item>
	<item name="Exit">退出</item>
	<item name="Settings">设置</item>
	<item name="CheckUpdate">检查更新</item>
	<item name="Support">技术支持</item>
	<item name="Language">语言</item>
	<item name="Feedback">反馈</item>
	<item name="Help">帮助</item>
	<item name="OK">确定</item>
	<item name="Cancel">取消</item>
	<item name="Yes">是</item>
	<item name="No">否</item>
	<item name="DontShowAgain">不再显示</item>
	<item name="SelectFolder">选择文件夹</item>
	<item name="OpenFolder">打开文件夹</item>	
	<item name="Play">播放</item>
	<item name="Pause">暂停</item>
	<item name="AllSupportedFiles">所有支持的文件</item>
	<item name="TrialLimits1">只能转换30%或者1分钟的视频</item>
	<item name="TrialLimits2">一次只能消除/添加一个水印</item>
	<item name="TrialLimits3">只能转换[#X#]张图片（剩余[#Y#]张）</item>
	<item name="TrialLimits4">达到框选水印最大数量</item>
	<item name="TrialLimits5">非VIP用户水印框最多选择一个</item>
	<item name="SelectFiles">选择文件</item>
	<item name="ExitConfirm">确认要退出程序？</item>
	<item name="ConvertingExitConfirm">有文件正在转换中，确认要退出程序？</item>
	<item name="Confirm">确认</item>
	<item name="Image">图片</item>
	<item name="Video">视频</item>
	<item name="ImageViewTitle">图片去水印</item>
	<item name="VideoViewTitle">视频去水印</item>
	<item name="Account">账户</item>
	<item name="Message">消息</item>
	<item name="ConvertFinished">转换完成</item>
	<item name="ConvertFailed">转换失败</item>
	<item name="Successful">成功</item>
	<item name="Failed">失败</item>
	<item name="Finished">完成</item>
	<item name="File">文件</item>
	<item name="OutputFolder">输出目录</item>
	<item name="Custom">自定义</item>
	<item name="OriginFolder">原目录</item>
	<item name="Convert">转换</item>
	<item name="Purchase">购买</item>
	<item name="AddImages">添加图片</item>
	<item name="SelectVideo">选择视频</item>
	<item name="ClearList">清空列表</item>
	<item name="Status">状态</item>
	<item name="ImageTip">用鼠标框选图片中要去除水印的区域</item>
	<item name="VideoTip">用鼠标框选视频画面中要去除水印的区域</item>
    <item name="OpenFolderOnFinish">转换完成后打开输出文件夹</item>
	<item name="MoveAddImages">拖拽添加图片</item>
	<item name="MoveAddVideos">拖拽添加视频</item>
	<item name="AddVideos">添加视频</item>
	<item name="CheckWaterMark">框选水印</item>
	<item name="ConvertSave">转换并保存</item>
	<item name="Burst">分段</item>
	<item name="WaterMaskSelector">水印选择</item>
	<item name="WaterMaskBurst">分段去水印</item>
	<item name="AddBurst">增加分段</item>
	<item name="TimeSelect">选择时间</item>
	<item name="Preview">预览</item>
	<item name="UsingAllPic">应用于所有图片</item>
	<item name="UsingAllVideo">应用于所有视频</item>
	<item name="ConvertConcurrentCount">可同时进行转换的视频数量</item>
	<item name="SetWatermarkRegionTip">请选择需要去除水印的区域</item>
	<item name="SetWatermarkRegionTip2">请选择需要加水印的区域</item>
	<item name="Stop">停止</item>
	<item name="Tools">工具：</item>
	<item name="PreviewHint">(取消预览以进行下一步)</item>
	<item name="Brush">画笔工具</item>
	<item name="Marquee">框选工具</item>
	<item name="BrokenLine">多边形套索工具</item>
	<item name="Undo">撤销</item>
	<item name="Redo">重做</item>
	<item name="ImageRemoveMark">图片去水印</item>
	<item name="ImageAddMark">图片加水印</item>
	<item name="VideoRemoveMark">视频去水印</item>
	<item name="VideoAddMark">视频加水印</item>
    <item name="ReturnHomePage">首页</item>
	<item name="FontStyle">字体</item>
	<item name="FontSize">字号</item>
	<item name="FontColor">颜色</item>
	<item name="Rotate">旋转</item>
	<item name="Transparency">透明度</item>
	<item name="Location">位置</item>
	<item name="Custom">自定义</item>
	<item name="Sudoku">九宫格</item>
	<item name="Tile">平铺</item>
	<item name="AddTextMark">添加文字水印</item>
	<item name="AddImageMark">添加图片水印</item>
	<item name="Size">大小</item>
    <item name="FontSong">宋体</item>
	<item name="AddTextMarkAgain">再次添加文字水印</item>
	<item name="AddImageMarkAgain">再次添加图片水印</item>
	<item name="Methods">方式：</item>
	<item name="AIRemove">AI去水印</item>
	<item name="LocalRemove">本地去水印</item>
	<item name="GotIt">知道了</item>
	<item name="ImageTip1">选择一个工具标记水印区域</item>
	<item name="ImageTip2">选择要除去的区域后点击转换按钮</item>
	<item name="ImageTip3">对转换效果不满意？试试其它方法~</item>
	<item name="GetVip">开通VIP</item>
	<item name="AIDelogoNotAvailable">当前无网络连接，AI去水印无法使用。将使用本地去水印方式处理图片。</item>
	<item name="ApplyAll">应用到全部</item>
	<item name="ShortVideoNoMark">短视频无水印提取</item>
	<item name="PasteUrl">请将APP里复制的视频链接粘贴到这里：</item>
	<item name="Parse">解析</item>
	<item name="Clear">清空</item>
	<item name="FromClipboard">从剪贴板粘贴</item>
	<item name="Download">下载</item>
	<item name="Downloading">下载中...</item>
	<item name="DownloadCompleted">下载完成！</item>
	<item name="NotContainsValidLinkTip">如果无法识别或者处理错误，可以在链接后面加个 空格 再试</item>
	<item name="VipDownloadLimit">非VIP只能下载一次</item>
	<item name="NotContainsValidLink">没有有效的视频链接</item>
	<item name="NotSupported">暂不支持哟，我们会尽快支持~</item>
	<item name="DownloadFailed">下载失败，请重试！</item>
	<item name="CancelDownloadConfirm">下载正在进行，确定要取消？</item>
	<item name="OK2">好的</item>
</Apowersoft>